GHOST patches for squeeze (Unofficial) – CVE-2015-0235

I did a best-effort backport of the wheezy patches against GHOST (CVE-2015-0235) for Debian GNU/Linux squeeze-lts, as is seems there are not official packages yet available. Use at your own risk!

Ich habe einen ‘best effort’ Backport der wheezy patches gegen GHOST(CVE-2015-0235) für Debian GNU/Linux squeeze-lts gebaut, da es scheinbar bisher keine offiziellen Pakete gibt:

https://mail.streibelt.net/secure-downloads/squeeze-glibc/

update: the patches are obsolete – official packages are available now!

Posted in de, debian, en, IT, Kaputt, Linux, security, server, Software, unix